[Desktop Entry]
BinaryPattern=
Name=X Paint
Name[da]=X-maler
Name[eo]=XPentro
Name[es]=XPaint
Name[fr]=XPaint
Name[is]=X-teikniforrit
Name[ko]=X용 패인트
Name[mi]=Peita X
Name[no]=X-tegner
Name[zh_CN.GB2312]=X 绘图
Protocols=
MimeType=
Comment=Xpaint painting application
Comment[bg]=Xpaint ïðîãðàìà çà ðèñóíêè
Comment[ca]=Aplicació de pintura Xpaint
Comment[cs]=Aplikace pro kreslení bitmapových obrázků
Comment[da]=Xpaint maleprogram
Comment[de]=Xpaint-Malprogramm
Comment[el]=Εφαρμογή ζωγραφικής Xpaint
Comment[eo]=Pentrilo "XPaint"
Comment[es]=Aplicación de dibujo artístico XPaint
Comment[et]=X Paint joonistusprogramm
Comment[fi]=Xpaint piirto-ohjelma
Comment[fr]=Programme de dessin par points Xpaint
Comment[gl]=Aplicación de debuxo (mapa de bits)
Comment[he]=Xpaint רויצה םושיי
Comment[hr]=Program za slikanje
Comment[hu]=X rajzolóprogram
Comment[is]=Einfalt teikniforrit fyrir X
Comment[it]=Applicazione di disegno Xpaint
Comment[ja]=Xpaint 作画用アプリケーション
Comment[ko]=그림을 그리는 응용 프로그램
Comment[lt]=Xpaint piešimo programa
Comment[lv]=Xpaint krāsošanas aplikācija
Comment[mk]=Едноставна апликација за цртање и боење
Comment[nl]=Xpaint-tekenprogramma
Comment[no]=Xpaint-maleprogram
Comment[no_NY]=Teikneprogrammet XPaint
Comment[oc]=Aplicacion de pintura Xpaint
Comment[pl]=Aplikacja do malowania Xpaint
Comment[pt]=Aplicação de pintura
Comment[pt_BR]=Aplicação de pintura
Comment[ro]=Program de editat imagini
Comment[ru]=графический редактор Xpaint
Comment[sk]=Xpaint aplikácia pre kreslenie bitmapových obrázkov
Comment[sl]=Program za slikanje Xpaint
Comment[sr]=Xpaint program za slikanje
Comment[sv]=XPaint ritprogram
Comment[ta]=Xpaint Å¨ÃÂ¾ø ÀÂýÀ¡Î
Comment[tr]=Xpaint boyama uygulaması
Comment[uk]=Програма для утворення зображень Xpaint
Comment[zh_CN.GB2312]=Xpaint 绘图应用程序
Comment[zh_TW.Big5]=Xpaint 繪畫程式
Exec=xpaint
Icon=xpaint
TerminalOptions=
Path=
Type=Application
Terminal=0
MapNotify=false
